Subject: Ticket Assigned - refund approval
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 14:56:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund approval سلوى                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  سلوى Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  /startOver Bot:  يرجى اختيار موقعك Customer:  United Arab Emirates Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  01063229434            06:08 PM, 26th Mar                   mayar                   .مرحبا عميلنا، طاب يومك معك ميار,يسرني أن أساعدك            06:09 PM, 26th Mar                     سلوى                             06:10 PM, 26th Mar                     سلوى                    Request return more than one year???           06:10 PM, 26th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:12 PM, 26th Mar                   mayar                   Could you please share your order number so that I can assist you further?           06:12 PM, 26th Mar                     سلوى                    Size is too small Ana I request to return this item And no one contact me and coat inside the bag of max since this time           06:12 PM, 26th Mar                     سلوى                    OK wait           06:12 PM, 26th Mar                     سلوى                             06:15 PM, 26th Mar                   mayar                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:17 PM, 26th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:17 PM, 26th Mar                     سلوى                    Ok           06:19 PM, 26th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:21 PM, 26th Mar                   mayar                   Did you contacted us before for the issue.           06:24 PM, 26th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:27 PM, 26th Mar                     سلوى                    Yes           06:27 PM, 26th Mar                     سلوى                    No response from. Chat           06:28 PM, 26th Mar                   mayar                   Did you contacted us before for the issue?           06:31 PM, 26th Mar                     سلوى                    Yes           06:31 PM, 26th Mar                     سلوى                    No response           06:31 PM, 26th Mar                     سلوى                    No chat tap           06:31 PM, 26th Mar                     سلوى                    In another times           06:32 PM, 26th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:35 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:35 PM, 26th Mar                   mayar                   Is there is any thing else i can help you with?           06:38 PM, 26th Mar                     سلوى                    So when will I get the answer for this problem           06:38 PM, 26th Mar                   mayar                   Please share with us pictures for the items .           06:42 PM, 26th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:45 PM, 26th Mar                   mayar                   Are you still connected?           06:46 PM, 26th Mar                     سلوى                    Yes           06:47 PM, 26th Mar                   mayar                   Please share with us pictures for the items .           06:48 PM, 26th Mar                     سلوى                    Wait           06:48 PM, 26th Mar                   mayar                   Are you able to provide us with the picture at the moment.           06:55 PM, 26th Mar                     سلوى                             06:58 PM, 26th Mar                     سلوى                             06:58 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:01 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080860